session-id: voip-3b81cbb287-20130324_021405
Task 07263: You want to find a restaurant in the north part of town and it should serve christmas food. If there is no such venue how about asian oriental type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the north part of town that serves christmas food
system: I'm sorry but there is no restaurant serving christmas food
user: what about asian oriental food
system: I'm sorry but there is no restaurant serving christmas food
user: asian oriental food
system: Could you please repeat that?
user: asian oriental food
system: saigon city is a nice place in the north of town serving tasty asian oriental food
user: what is the address
system: Sure , saigon city is on 169 High Street Chesterton Chesterton
user: what is the phone number
system: The phone number of saigon city is 01223 356555 .
user: thank you good bye
